/*设置浮动*/
.fl {float: left;}
.fr {float: right;}
.pr{position: relative;}
.pa{position: absolute;}

/**/

.super12 .pro12_tit{background: url(../images/ys_tbg1.png) no-repeat center 12px;}
.super12 .pro12_tit,.super12 .pro12_tit span{color: #333;}
.pro02 .pro_tit a:hover,.pro12_tit i,.case .pro12_tit a:hover,.news .pro12_tit a:hover{color: #1E9BD8;}
.pro12_tit{font-size: 40px;color: #fff;text-align: center;line-height: 40px;height: 85px;overflow: hidden;background: url(../images/cp_tbg.png) no-repeat center 12px;}
.pro12_tit a{color: #fff;}
.pro12_tit span{display: block;font-size: 20px;font-weight: normal;padding: 5px 0 0;}




/**/
.pro01{background:#f1f1f1 url(../images/cp_bg.jpg) no-repeat center 0;height: 915px;overflow: hidden;padding: 60px 0 0;}
.pro_tit{font-size: 40px;color: #fff;text-align: center;line-height: 40px;height: 85px;overflow: hidden;background: url(../images/cp_tbg.png) no-repeat center 12px;}
.pro_tit a{color: #fff;}
.pro_tit span{display: block;font-size: 20px;font-weight: normal;padding: 5px 0 0;}
.pro_nav{height: 85px;margin: 45px 0 0;}
.pro_nav ul li{float: left;}
.pro_nav ul li a{ font-size:18px; color:#fff;display:block; float:left;height: 45px;line-height: 45px;background: url(../images/cp_ico01.png) no-repeat 25px center;padding:0 30px 0 45px;}
.pro_nav ul li a {
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.pro_nav ul li a:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: #fff url(../images/cp_ico02.png) no-repeat 25px center;
  border-radius: 30px;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 50%;
  transform-origin: 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.pro_nav ul li a:hover:before,.pro_nav ul li.cur a:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.pro_nav ul li a:hover,.pro_nav ul li.cur a{color: #333;}
.pro01_m dl{width: 590px;float: left;margin-left: 20px;background: #fff;}
.pro01_m dl dt{width: 590px;height: 380px;line-height: 0;overflow: hidden;}
.pro01_m dl dt img{width: 590px;height: 380px;}
.pro01_m dl dt img,.pro02_l img,.super dl dt img,.news_l dl dt img,.photo_m ul li img{
-webkit-transition: 1s;
-moz-transition: 1s;
transition: 1s;}
.pro01_m dl dt img:hover,.pro02_l img:hover,.super dl dt img:hover,.news_l dl dt img:hover,.photo_m ul li img:hover
{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1);}
.pro01_m dl dd{width: 465px;margin: 0 auto;border-top: #eaeaea 2px solid;padding: 35px 0 60px;}
.pro01_m dl dd h5{height: 50px;line-height: 50px;overflow: hidden;margin-bottom: 5px;}
.pro01_m dl dd h5 a{font-size: 26px;color: #333;display: block;}
.pro01_m dl dd h5 a:hover,.pro01_m ul li a:hover{color: #234ea3;font-weight: bold;}
.pro01_m dl dd em{display: block;float: right;line-height: 0;width: 44px;height: 44px;overflow: hidden;}
.pro01_m dl dd em img{width: 44px;height: 88px;-webkit-transition:all .5s;transition:all .5s;}
.pro01_m dl dd h5:hover em img{margin-top: -44px;}
.pro01_m ul li{width: 125px;float: left;height: 38px;line-height: 38px;overflow: hidden;}
.pro01_m ul li a{font-size: 16px;color: #666;}
.pro01_m ul li:nth-of-type(4n){width: 90px;}
.pro01_m dl:first-child{margin-left: 0;}

/*六大产品优势*/
.six{background: url(../images/six_bg.jpg) no-repeat center 0;height: 32rem;overflow: hidden;padding: 3.5rem 0 0;background-size: 100% 35.5rem;}
.six .pro_tit{background: url(../images/six_tbg.png) no-repeat center 12px;}
.six dl{width: 16.66%;margin-top: 3rem;height: 20.9rem;position: relative;float: left;}
.six dl dt{width: 100%;text-align: center;padding: 2.5rem 0 0;height: 15.5rem;position: relative;}
.six dl dt:before{content: "";width: 0.15rem;height: 100%;position: absolute;top: 0;right: 0;background: url(../images/six_line.png) no-repeat;background-size: 0.15rem 18rem;}
.six dl dt b{display: block;font-size: 1rem;color: #fff;font-family: "DINOT";height: 5rem;line-height: 1.5rem;}
.six dl em{display: block;width: 3rem;height: 2.5rem;margin: 0 auto;line-height: 0;overflow: hidden;}
.six dl em img{width: 3rem;height: 2.5rem;}
.six dl h5{font-size: 1.3rem;color: #fff;height: 5.5rem;line-height: 1.6rem;overflow: hidden;padding-top: 2rem;}
.six dl h5 i{display: block;font-size: 1rem;font-weight: normal;}
.six dl dt h5{background: url(../images/six_ico07.png) no-repeat center bottom;background-size: 0.6rem 0.3rem;}
.six dl dd{width: 100%;height: 0;position: absolute;top: 0;left: 0;text-align: center;overflow: hidden;z-index: 1;}
.six dl dd h5{color: #333;padding-top: 1rem;height: 3.5rem;}
.six dl dd p{font-size: 0.7rem;color: rgba(51,51,51,0.7);line-height: 1.4rem;width: 66%;margin: 0 auto;-webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:5;  overflow: hidden; text-overflow: ellipsis;}
.six dl dd {
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  -webkit-transition-property: color;
  transition-property: color;
  transition: all 0.3s;
}
.six dl dd:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255,255,255,1);
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.six dl:hover dd:before,.six dl.cur dd:before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
  -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
  transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.six dl:hover dd,.six dl.cur dd{height: 16.9rem;padding-top: 4rem;}
.six dl.nobor dt:before{background: none;}
.six dl:hover dt,.six dl.cur dt{display: none;}

/**/
.pro02{padding: 80px 0 70px;}
.pro02 .pro_tit{background: url(../images/chang_tbg.png) no-repeat center 12px;}
.pro02 .pro_tit,.pro02 .pro_tit a,.pro02 .pro_tit span,
.case .pro_tit,.case .pro_tit a,.case .pro_tit span,
.news .pro_tit,.news .pro_tit a,
.super .pro_tit,.super .pro_tit span
{color: #333;}
.pro02 .pro_tit a:hover,.pro_tit i,.case .pro_tit a:hover,.news .pro_tit a:hover{color: #1E9BD8;}

.pro02_l{width: 600px;height: 595px;line-height: 0;margin-top: 50px;overflow: hidden;position: relative;}
.pro02_l img{width: 600px;height: 595px;}
.cp_tit{height: 50px;line-height: 50px;position: absolute;bottom: 0;left: 30px;font-weight: normal;z-index: 5;}
.cp_tit i{display: block;float: left;font-size: 16px;color: #fff;}
.cp_tit em{width: 28px;height: 6px;display: block;float: left;line-height: 0;padding: 20px 0 0 15px;-webkit-transition:transform .3s;transition:transform .3s;}
.cp_tit em img{width: 28px;height: 6px;}
.pro02_l .cp_tit{bottom: 10px;}
.pro02_l:hover em,.pro02_r ul li:hover em{-webkit-transform:translate(3px,0);transform:translate(3px,0);}
.cp_tit em img:hover
{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);transform:scale(1);}
.pro02_r{background: #fff;width: 830px;height: 502px;position: absolute;top: 270px;right: 0;}
.pro02_r ul li{width: 395px;height: 222px;margin: 20px 0 0 20px;float: left;}
.pro02_r ul li a{width: 395px;height: 222px;position: relative;display: block;overflow: hidden;line-height: 0;}
.pro02_r ul li a:after{content: "";width: 100%;height: 100%;position: absolute;bottom: 0;left: 0;background: url(../images/cp_k.png) no-repeat;}
.pro02_r ul li a:before{content: ''; cursor: pointer; position: absolute; left: -100%; top: 0; width:100%; height:100%; background-image: -moz-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0)); background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,0),rgba(255,255,255,.5),rgba(255,255,255,0)); transform: skewx(-25deg); }
.pro02_r ul li a:hover:before{left:100%; -moz-transition:1s; -o-transition:1s; -webkit-transition:1s; transition:1s;}
.cp-more{display: block;width: 190px;height: 54px;margin: 50px auto 0;}
.cp-more a{font-size: 16px;color: #fff;display: block;width: 122px;height: 54px;line-height: 54px;background: #1E9BD8;border-radius: 30px;overflow: hidden;padding: 0 18px 0 50px;}
.cp-more b{display: block;line-height: 0;width: 33px;height: 33px;float: right;padding-top: 10px;}
.cp-more b img{width: 33px;height: 33px;}
.cp-more a {
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
}
.cp-more a:hover {
  -webkit-animation-name: hvr-pulse-shrink;
  animation-name: hvr-pulse-shrink;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-direction: alternate;
  animation-direction: alternate;
}

/*优势*/
.super .pro_tit{background: url(../images/ys_tbg.png) no-repeat center 12px;}
.sup_nav{width: 42.44%;position: absolute;top: 30rem;left: 18.75%;z-index: 5;}
.sup_nav ul li{width: 33.33%;float: left;height: 4.3rem;font-size: 1.5rem;color: #333;line-height: 1.5rem;padding: 1.5rem 0 0;text-align: center;background: #fff;}
.sup_nav ul li i{display: block;font-size: 0.6rem;color: rgba(51,51,51,0.5); font-family:Arial, Helvetica, sans-serif;text-transform: uppercase;}
.sup_nav ul li:hover,.sup_nav ul li.on{background: #1E9BD8;color: #fff;font-weight: bold;}
.sup_nav ul li:hover i,.sup_nav ul li.on i{color: rgba(255,255,255,0.5);font-weight: normal;}
.sup_m{background: #f1f1f1;margin-top: 1.5rem;display: inline-block;width: 100%;}
.super dl{width: 100%;position: relative;}
.super dl dt{width: 50%;float: right;line-height: 0;overflow: hidden;}
.super dl dt img{display: block;width: 100%;}
.super dl dd{width: 27.8%;float: left;padding: 4.5rem 0 0 18.75%;position: relative;}
.super dl dd h5{font-size: 1.8rem;color: #333;line-height: 2.1rem;height: 5.3rem;background: url(../images/ys_line.png) no-repeat 0 bottom;background-size: 6rem 0.4rem;}
.super dl dd h5 i{display: block;font-size: 1.2rem;font-weight: normal;}
.ys_desc{padding: 1.8rem 0 0;}
.super dl dd p{font-size: 0.8rem;color: #333;line-height: 1.6rem;padding: 0 0 0 1rem;background-size: 0.6rem 0.6rem;}
.super dl dd em{width: 26.1rem;height: 3.1rem;display: block;line-height: 0;padding-top: 2rem;}
.super dl dd em img{width: 26.1rem;height: 3.1rem;}
.super dl dd span{display: block;width: 4.5rem;height: 2.3rem;line-height: 0;position: absolute;top: 5rem;right: 0;}
.super dl dd span img{width: 4.5rem;height: 2.3rem;}
